<?php
	$root="";
	$title="Home";
	$tags="home";
	$scanfiles=array("Media/", "News/", "Technology/");
	$page = "About/about.php";
	require "includes/default-start.php";
	require "includes/seemore.php";
	require "includes/custompanelPHP.php";
	customPage($page);
	require "includes/default-end.php";
?>
